@charset "utf-8";
/* all
-------------------------------------------------------------------*/
html{
  scroll-behavior: smooth;
  scroll-padding-top: 6em;
  scroll-padding-top: 190px;
  font-size: 16px;
}
body {
  background: #fff;
  color: #282828;
  font-family: 'Noto Sans JP', sans-serif;
  line-height: 1.4;
  width: 100%;
  font-size: 100%;
  text-align: center;
  min-width: 1100px;
  text-size-adjust: none;
  font-feature-settings: 'palt';
  -webkit-text-size-adjust: none;
}
body.home{
  min-width: 1200px;
}
main {
  overflow: clip;
  width: 100%;
}
body.home main{
  padding-top: 80px;
}
main {
  padding-top: 160px;
}
.sitewrap {
  width: 1100px;
  min-width: 1100px;
  margin: 0 auto;
  text-align: left;
  box-sizing: border-box;
}
footer .sitewrap{
  width:1200px;
  min-width:1200px;
}
body.home .sitewrap{
  width: 1200px;
  min-width: 1200px;
}
img {
  max-width: 100%;
  height: auto;
}
a[href^="tel:"] {
  pointer-events: none;
  text-decoration: none;
}
@media screen and (max-width:1270px) {
  footer .sitewrap,
  body.home .sitewrap{
    width:100%;
    min-width:0;
  }
  body .sitewrap>* {
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media screen and (max-width:1170px) {
  body,
  body.home,
  .sitewrap{
    width: 100%;
    min-width: 0;
  }
  .sitewrap>* {
    padding-left: 2%;
    padding-right: 2%;
  }
}
@media screen and (max-width:767px) {
  html {
    font-size: 14px;
    scroll-padding-top: 60px;
  }
  body.home main>*:first-child {
    padding-top: 70px;
    margin-top: 0;
  }
  body.home main{
    padding-top:60px;
  }
  main {
    padding-top:60px;
  }
  body.home .sitewrap>*,
  footer .sitewrap>*,
  .sitewrap>*{
    padding-left: 15px;
    padding-right: 15px;
  }
  a[href^="tel:"] {
    pointer-events: auto;
  }
}
/* header
-------------------------------------------------------------------*/
header {
  position: fixed;
  z-index: 999;
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  inset: 0 0 auto;
  flex-direction: column;
  box-shadow: 0 0px 15px rgba(0,0,0,0.2);
}
header{
  display:none;
}
header:has(a){
  display: flex;
}
header.fixedMenu {
  background: #fff;
}
body header .drop_menu a{
  text-decoration:none;
}
/*site_ttl*/
header #site_ttl {
  position: relative;
  z-index: 1000;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 9px 35px 10px;
  height: 80px;
}
header #site_ttl a {
  display: inline-block;
  vertical-align: middle;
  width: 240px;
  text-align:left;
  font-size:1.625rem;
  font-weight:bold;
  transition: .5s opacity;
}
header #switch:checked ~ #site_ttl a {
  display: none;
}
header #site_ttl a span{
  display:block;
  font-size:1.125rem;
}
header .right-area{
  display:flex;
  justify-content:space-between;
  align-items:center;
  flex-wrap:wrap;
  gap: 1.5em;
  padding-right: 0.5em;
}
/*right-list*/
header .right-area .right-list{
  display:flex;
  justify-content:flex-start;
  align-items:center;
  gap:1em;
}
header .right-area .right-list .icon-contact,
header .right-area .right-list .icon-access{
  display:block;
  position:relative;
  padding-left: 1.5em;
  font-size: 0.875rem;
  font-weight: bold;
}
header .right-area .right-list .icon-contact:after,
header .right-area .right-list .icon-access:after{
  content:"";
  width:100%;
  height:1px;
  background:#0d69cd;
  position:absolute;
  inset: auto 0 -3px 0;
  margin:auto;
  transition:.5s transform;
  transform:scale(0,1);
  transform-origin:right top;
}
header .right-area .right-list .icon-access a:before{
  content:"";
  width:12px;
  height:15px;
  background:url(../img/common/icon-pin.png) no-repeat center / contain;
  position:absolute;
  inset:0 auto 0 0;
  margin:auto;
}
header .right-area .right-list .icon-contact a:before{
  content:"";
  width:16px;
  height:13px;
  background:url(../img/common/icon-mail.png) no-repeat center / contain;
  position:absolute;
  inset:0 auto 0 0;
  margin:auto;
}
header .right-area .right-list li a{
  padding:0;
  transition:.5s opacity;
}
header .right-area .right-list li a:after{
  display:none;
}
/*header-search*/
header .header-search{
  width:200px;
  text-align: left;
}
header .header-search .gsc-control-cse{
  background:none;
  border:none;
  padding:0;
}
header .header-search .gsc-control{
  width:100%;
}
header .gsc-clear-button{
  display:none;
}
header form.gsc-search-box{
  margin-inline:0;
}
header .gsib_a{
  padding:0.5em 0.5em 0.5em 2.25em;
  background-position-x:0.35em;
}
header .gsib_b{
  display:none;
}
/*header-language*/
header .header-language{
  position:relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  color: #fff;
}
header .header-language .gtranslate_wrapper > a{
  display:flex;
  align-items:center;
  border:solid 1px #ccc;
  padding:0.35em;
  height:100%;
  height: 40px;
  border-radius:0.25em;
  color: #666;
}
header :is(.gt_languages,.gtranslate_wrapper) a img{
  display:none !important;
}
header .drop_menu .gt_languages{
}
header .drop_menu .gt_languages a{
  display:flex;
  align-items:center;
  padding:0.5em;
  position:relative;
  z-index:1;
  color:#666;
  text-decoration:underline solid 1px #999;
  transition:text-decoration-color .4s,color .4s;
}
header .drop_menu .gt_languages a:after{
  content:"";
  display:block;
  position:absolute;
  width:8px;
  height:8px;
  top:0;
  bottom:0;
  margin:auto;
  right:0.75em;
  border-top:solid 2px;
  border-right:solid 2px;
  transform:rotate(45deg);
  transition:right .4s;
}
header .drop_menu .gt_languages a:hover{
  text-decoration-color:transparent;
  color:#339;
}
header .drop_menu .gt_languages a:hover:after{
  right:1.25em;
}
header .header-language .gt_container-unisv1 a.glink span{
  color:inherit;
  font-size:1rem;
  margin-left:0.35em;
}
/*drop_menu*/
header .drop_menu {
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  height: 100%;
  white-space: nowrap;
  background: #fff;
}
.common_wrap > ul {
  display: flex;
  justify-content: flex-start;
  align-items: stretch;
  width: 100%;
  max-width: 1200px;
  flex-wrap: wrap;
  margin: 0 auto;
  gap: 3em 2%;
}
header .drop_menu #NavWrap li> a,
header .drop_menu #NavWrap li> p{
  position: relative;
  z-index: 10;
  display: inline-block;
  font-size: 1em;
  color: #fff;
  letter-spacing: 0.05em;
  line-height: 1;
  text-decoration: none;
  cursor: pointer;
}
.common_wrap > ul>li> a,
.common_wrap > ul>li> p{
  transition: color .4s;
  margin-bottom: 1em;
  font-size: 1.125rem;
  font-weight: bold;
}
header .drop_menu #NavWrap > ul>li> a,
header .drop_menu #NavWrap > ul>li> p,
.common_wrap ul>li> p {
  font-size: 1.375rem;
  font-weight: bold;
  padding-bottom: 0.5em;
 border-bottom: 1px solid;
}
header .drop_menu #NavWrap > ul>li> p,
.common_wrap ul>li> p{
  cursor:auto;
}
.common_wrap li a span{
  border-bottom: 1px dashed #9cf;
  padding-bottom: 0.25em;
  transition: .5s border-color;
}
.common_wrap > ul>li> a::before{
  position: absolute;
  z-index: 10;
  inset: auto 0 1.5em;
  display: inline-block;
  content: "";
  width: 100%;
  height: 2px;
  background: #fff;
  scale: 0 1;
  transform-origin: center;
  transition: scale .4s;
}
header.fixedMenu .drop_menu #NavWrap > ul>li> a::before,
header.fixedMenu .drop_menu #NavWrap > ul>li> p::before{
  background: #0d69cd;
}
header .drop_menu #NavWrap li span {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 100%;
}
.common_wrap li.drop_wrap {
  position: relative;
  z-index: 10;
  width: 26%;
}
.common_wrap li.drop_first{
  width:100%;
}
.common_wrap li.drop_wrap .drop_box{
  display:flex;
  justify-content:flex-start;
  align-items:stretch;
  flex-wrap:wrap;
  gap:1%;
}
.common_wrap li.drop_wrap:nth-child(1),
.common_wrap li.drop_wrap:nth-child(3){
  width: 72%;
}
.common_wrap li.drop_wrap .drop_box .drop_child{flex: 1;}
header .drop_menu #NavWrap li.drop_wrap i {
  display: none;
}
.common_wrap li.drop_wrap .drop_child{
  padding-left: 0.625em;
}

header .drop_menu #switch {
  position: absolute;
  z-index: -999;
  width: 0;
  height: 0;
  opacity: 0;
}
header .drop_menu #switch~ .right-area label {
    position: relative;
    z-index: 990;
    display: inline-block;
    text-align: center;
    padding: .75em;
    width: 65px;
    aspect-ratio: 1/1;
    background: #fff;
    box-sizing: border-box;
    cursor: pointer;
    border: 2px solid;
    border-radius: 50%;
    box-shadow: 3px 3px 0px rgba(0,0,0,0.2);
    pointer-events: all;
  }
header .drop_menu #switch:focus ~ .right-area label{
  background:#0d69cd;
  color:#fff;
}
header .drop_menu #switch:focus ~ .right-area label span{
  background:#fff;
}
header .drop_menu #switch:focus ~ .right-area label span:before,
header .drop_menu #switch:focus ~ .right-area label span:after{
  background:#fff;
}
  header .drop_menu #switch~ .right-area label b {
    display: block;
    width: 100%;
    margin-bottom: 0;
  }
  header .drop_menu #switch~ .right-area label em{
    font-size: 0.75rem;
    position:absolute;
    inset: auto 0 17%;
    margin:auto;
    font-weight: 500;
  }
  header .drop_menu #switch~ .right-area label span {
    position: absolute;
    display: block;
    top: 36%;
    left: 0;
    right: 0;
    margin: auto;
    cursor: -webkit-grabbing;
    transition: transform 0.4s,width .4s;
    background: #282828;
    width: 25px;
    height: 2px;
  }
  header .drop_menu #switch~ .right-area label span:before,
  header .drop_menu #switch~ .right-area label span:after {
    position: absolute;
    z-index: 10;
    display: block;
    content: "";
    width: 25px;
    height: 2px;
    background: #282828;
    margin-top: 0;
    transition: width .4s;
  }
  header .drop_menu #switch~ .right-area label span:before {
    top: -6px;
    width: 25px;
  }
  header .drop_menu #switch~ .right-area label span:after {
    top: 6px;
    width: 25px;
  }
  header .drop_menu #switch:checked~ .right-area label span {
    transform: rotate(-135deg);
    width: 25px;
  }
  header .drop_menu #switch:checked~ .right-area label span:before {
    top: 0;
    width: 25px;
  }
  header .drop_menu #switch:checked~ .right-area label span:after {
    transform: rotate(270deg);
    top: 0;
    margin-top: 0;
  }
  header .drop_menu #NavWrap {
    position: fixed;
    z-index: 950;
    width: 100%;
    height: 100%;
    max-height: 100dvh;
    top: 0;
    right: 0;
    background: #0d69cd;
    padding-top:10em;
    padding-bottom:5em;
    opacity: 0;
    box-sizing: border-box;
    overscroll-behavior: contain;
    overflow: auto;
    visibility: hidden;
    transition: top .4s, opacity .4s, visibility .4s;
    color: #fff;
  }
header .drop_menu #switch:checked~ .right-area #NavWrap{
     opacity: 1;
  visibility: visible;
  }
  header .drop_menu #NavWrap::-webkit-scrollbar {
    height: 10px;
    width: 10px;
  }
  header .drop_menu #NavWrap::-webkit-scrollbar-track {
    border-radius: 10px;
    background: #282828;
  }
  header .drop_menu #NavWrap::-webkit-scrollbar-thumb {
    border-radius: 10px;
    background:#f2f2f2;
  }
  header .drop_menu #switch:checked~#NavWrap {
    top: 0;
    opacity: 1;
    visibility: visible;
  }
  header .drop_menu #NavWrap li> a,
  header .drop_menu #NavWrap li> p{
    text-align: left;
    font-size: 1em;
  }
.common_wrap li .drop_child-item01 a{
  font-size:1.125rem;
  font-weight:bold;
}
.common_wrap li .drop_child-item02 a{
  padding-left: 1em;
  position:relative;
}
.common_wrap li .drop_child-item02 a:before{
  content:"";
  width: 0.375em;
  height: 0.375em;
  background: #9cf;
  position:absolute;
  top: 0.5em;
  left:0;
}
.common_wrap > ul>li> a,
.common_wrap > ul>li> p,
.common_wrap ul.drop_child li a {
    display: inline-block;
    transition: color .4s, background .4s;
    position:relative;
    width: 100%;
  }
  .common_wrap  ul.drop_child li + li{
    margin-top: 0.75em;
  }
  header .drop_menu #NavWrap > ul>li:not(.drop_wrap)> a::before{
    display:none;
  }
  header .drop_menu #NavWrap li span {
    display: inline-block;
    width: auto;
    height: auto;
  }
  header .sub-nav{
    background:#f5fbfe;
  }
header .sub-nav .sub-nav-list{
    display:flex;
    justify-content:center;
    align-items:center;
    padding-top:0.625em;
    padding-bottom:0.625em;
    height: 80px;
}
header .sub-nav .sub-nav-list .sub-nav-item{
  width:277px;
  border-right:1px solid #d9d9d9;
  text-align: center;
}
header .sub-nav .sub-nav-list .sub-nav-item:first-child{
  border-left:1px solid #d9d9d9;
}
header .sub-nav .sub-nav-list .sub-nav-item a{
  margin:0 auto;
  display: block;
  transition: .5s background,.5s color;
}
header .sub-nav .sub-nav-list .sub-nav-item a span{
  display: inline-flex;
  justify-content:flex-start;
  align-items:center;
  gap:1em;
  text-align: left;
  font-weight: bold;
  margin: 0 auto;
  padding-top:0.5em;
  padding-bottom:0.5em;
}
header .sub-nav .sub-nav-list .sub-nav-item a span img{
  transition:.5s filter;
}
header .sp-nav{
  display:none;
}
.common_wrap .top-area{
  max-width:1200px;
  margin:0 auto 2.5em;
  position:relative;
  background:#fff;
  color:#0d69cd;
  text-align:left;
  padding:2em 3.5em;
  border-radius:10px;
  display:flex;
  gap:3em;
}
.common_wrap .top-area .top-page{
  white-space:nowrap;
  padding-right:3em ;
  border-right:solid 1px #ccc;
  display:flex;
  align-items:center;
}
.common_wrap .top-area .top-page a{
  font-size:1.375em;
  font-weight:bold;
  display:inline-block;
  border-bottom: 1px dashed #9cf;
  transition:.5s border-color;
  color: #0d69cd;
}
.common_wrap .top-area .top_col a span{
   color:#0d69cd;
}
.common_wrap .top-area .top_col .top_list{
   display:flex;
  flex-wrap:wrap;
  gap:1em 3.5em;
}
.common_wrap .top-area .top_col .top_list .top_item{
  font-size: 1.125rem;
  font-weight:bold;
}
@media (any-hover: hover) {
  header #site_ttl a:hover{
    opacity:0.7;
  }
  header .right-area .right-list li:hover:after{
    transform:scale(1,1);
    transform-origin:left top;
  }
  header .right-area .right-list li a:hover{
    opacity:0.7;
  }
  header .right-area .right-list .icon-contact a:hover,
  header .right-area .right-list .icon-access a:hover{
    opacity:1;
  }
  header .sub-nav .sub-nav-list .sub-nav-item a:hover{
    background:#0d69cd;
    color:#fff;
  }
  header .sub-nav .sub-nav-list .sub-nav-item a:hover img{
    filter:brightness(0) invert(1);
  }
  .common_wrap  li a:hover span,
  .common_wrap .top-area .top-page a:hover{
    border-color:transparent;
  }
}
@media screen and (max-width:1250px) {
    header .drop_menu #NavWrap{
    padding-left:15px;
    padding-right:15px;
  }
  header .sub-nav .sub-nav-list{
    padding-left:15px;
    padding-right:15px;
  }
  header .sub-nav .sub-nav-list .sub-nav-item{
    width:25%;
    border-right:1px solid #d9d9d9;
  }
  header .sub-nav .sub-nav-list .sub-nav-item a{
    padding-left:0.5em;
    padding-right:0.5em;
  }
  header .sub-nav .sub-nav-list .sub-nav-item a span{
    font-size:0.875rem;
  }
  header #site_ttl a {
    width: 180px;
    font-size:1.25rem;
  }
  header #site_ttl a span{
    font-size:1rem;
  }
  header .right-area{
    gap:1em;
  }
  .common_wrap > ul{
    padding-left:15px;
    padding-right:15px;
    gap: 3em 2em;
  }
  .common_wrap li.drop_wrap{
    width: 31%;
  }
  header .right-area .right-list a{
    font-size: 0.775rem;
  }
  .common_wrap li.drop_wrap:nth-child(2),
  .common_wrap li.drop_wrap:nth-child(4){
    width:100%;
  }
}
@media screen and (max-width:920px) {
    header #site_ttl a {
      width: 145px;
      font-size:1rem;
    }
    header #site_ttl a span{
      font-size:0.75rem;
    }
  header #site_ttl{
    padding: 10px 15px 15px;
  }
  header .sub-nav .sub-nav-list .sub-nav-item a span{
    font-size:0.75rem;
  }
  header .right-area{
    gap:0.5em;
  }
  header .header-search{
    width:150px;
  }
  header table.gsc-search-box td.gsc-input{
    padding-right:8px;
  }
  header .header-search .gsc-search-button-v2{
    padding-left:15px;
    padding-right:15px;
  }
}
@media screen and (max-width:767px) {
  header{
    height:60px;
    box-shadow: 0 0px 11px rgba(0, 0, 0, 0.2);
  }
  header .drop_menu{
    padding-left:15px;
    padding-right:5px;
  }
  header .right-area .right-list,
  header .right-area .header-search{
    display:none;
  }
  header .sp-nav,
  header .sp-nav .right-list,
  header .sp-nav .header-search{
    display: block;
    gap: 0.5em;
  }
  header .sp-nav{
    display:flex;
    justify-content: flex-start;
    align-items:center;
    flex-wrap:wrap;
    gap: 1em 1em;
    border-bottom: 1px solid;
    padding-bottom: 1em;
    margin-bottom: 1.5em;
  }
  header .drop_menu #NavWrap > ul{
    padding:0;
    gap: 0;
  }
  header .sp-nav .header-search{
    width: 100%;
    position: relative;
    z-index: 1500;
  }
  header .sp-nav form.gsc-search-box{
    max-width: 100%;
    margin: 0;
  }
  header .sp-nav .gsc-control-cse{
    padding:0;
    background:transparent;
    border:none;
  }
  header .sp-nav .right-list{
    display:flex; 
  }
  header #NavWrap .sp-nav .right-list .icon-contact,
  header #NavWrap .sp-nav .right-list .icon-access{
    display:block;
    position:relative;
    padding-left:0;
  }
  header .right-area .right-list .icon-access a,
  header .right-area .right-list .icon-contact a{
     padding-left:1.5em;
  }
  header .right-area .right-list .icon-access a:before,
  header .right-area .right-list .icon-contact a:before{
    filter:brightness(0) invert(1);
  }
  header .header-language:has(.gt-open){
    width: 130px;
  }
   header .header-language .gt_float_switcher .gt_options a,
   header .header-language .gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code{
    font-size: 0.86rem;
    padding: 10px 5px;
  }
  header .header-language .gt_float_switcher .gt-selected .gt-current-lang span.gt-lang-code{
    font-size: 1rem;
  }
  header .header-language .gt_float_switcher .gt-selected .gt-current-lang{
    padding: 7px 15px;
    width: 125px;
  }
  header .header-language .gt_float_switcher img{
    display:none;
  }
  header .sp-nav .header-search .gsc-input-box{
    border-radius:0;
    padding: 0;
  }
  header .sp-nav .header-search .gsc-search-button-v2{
    border-radius:0;
    padding:9px;
  }
  header .drop_menu #switch~ .right-area label {
    width: 3.5em;
    border-width: 1px;
    z-index: 960;
    box-shadow: 2px 2px 0px rgba(0, 0, 0, 0.2);
    transition: .5s right;
  }
 header .drop_menu #switch~  .right-area:has(.gsc-modal-background-image-visible) label{
    z-index:500;
  }
  header .drop_menu #switch~ .right-area label span {
    top: 36%;
    width: 20px;
    height: 1px;
  }
  header .drop_menu #switch~ .right-area label span:before,
  header .drop_menu #switch~ .right-area label span:after {
    width: 20px;
    height: 1px;
  }
  header .drop_menu #switch:checked~ .right-area label span:before,
  header .drop_menu #switch:checked~ .right-area label span:after{
    width:20px;
  }
  header .drop_menu #switch:checked~ .right-area label{
    right:1em;
  }
  header .drop_menu #switch:checked~ .right-area label span{
    width:20px;
  }
  header .drop_menu #switch~ .right-area label em{
    bottom:12%;
  }
  header .drop_menu #NavWrap li ul.drop_child {
  position: absolute;
  z-index: 999;
  min-width: auto;
  text-align: left;
  border-radius: 0.625em;
  padding: 0.5em 0.75em;
  opacity: 0;
  visibility: hidden;
  top: 5em;
  left: 50%;
  transform: translateX(-50%);
  transition: opacity .4s;
  filter: drop-shadow(0 10px 16px rgba(0, 0, 0, 0.15));
}
  header .drop_menu #NavWrap li.opened ul.drop_child + ul.drop_child{
    border-top: 1px solid #d3dad5;
  }
header .drop_menu #NavWrap li.drop_wrap p::before {
  position: absolute;
  z-index: -10;
  display: inline-block;
  content: "";
  width: 100%;
  height: 100%;
  left: 0;
  bottom: -2.5em;
}
header .drop_menu #NavWrap ul.drop_child li+li {
  border-top: 1px solid #d3dad5;
}
header .drop_menu #NavWrap ul.drop_child li a {
  min-width: 16em;
     padding-left:0.5em;
    padding-right:0.5em;
  transition: color .4s, background .4s;
  color: #282828;
}
header .drop_menu #NavWrap ul.drop_child li a span {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  width: 100%;
  min-height: 3em;
}
  header .drop_menu #NavWrap ul.drop_child li a::after{
    filter: brightness(0) invert(1);
  }
  header .drop_menu #NavWrap li.drop_wrap i {
    --bg_color:#fff;
    position: absolute;
    z-index: 10;
    display: inline-block;
    width: 60px;
    aspect-ratio: 1/1;
    top: 0;
    right: 0;
  }
  header .drop_menu #NavWrap li.drop_wrap i::before,
  header .drop_menu #NavWrap li.drop_wrap i::after {
    position: absolute;
    z-index: 10;
    display: inline-block;
    content: "";
    width: 0.75em;
    height: 2px;
    background: #fff;
    border-radius: 1em;
    inset: 0 0 0 15%;
    margin: auto;
    transform: rotate(45deg);
    transition: transform .4s;
  }
  header .drop_menu #NavWrap li.drop_wrap i::after {
    transform: rotate(-45deg);
    right: -14px;
  }
  header .drop_menu #NavWrap li.drop_wrap.opened i::before {
    transform: rotate(-45deg);
  }
  header .drop_menu #NavWrap li.drop_wrap.opened i::after {
    transform: rotate(45deg);
  }
  header .drop_menu #NavWrap li ul.drop_child,
  header .drop_menu #NavWrap li:hover ul.drop_child {
    position: static;
    max-height: 0;
    border-radius: 0;
    padding: 0;
    opacity: 0;
    visibility: hidden;
    transform: none;
    transition: max-height .4s, opacity .4s, visibility .4s;
    filter: none;
    color: #282828;
    overflow: hidden;
    width: 100%;
  }
  header .drop_menu #NavWrap li.opened ul.drop_child {
    max-height: 100vh;
    opacity: 1;
    visibility: visible;
    overflow: visible;
  }
  header .drop_menu #NavWrap li.drop_wrap .drop_child{
    padding-left:0;
    width: 100%;
  }
  header .drop_menu #NavWrap li.drop_wrap p::before {
    position: absolute;
    z-index: -10;
    display: inline-block;
    content: "";
    width: 100%;
    height: 100%;
    left: 0;
    bottom: -2.5em;
  }
  header .drop_menu #NavWrap ul.drop_child li+li {
    border-top: none;
    margin: 0;
  }
  header .drop_menu #NavWrap ul.drop_child li:last-child a{
    border-bottom:none;
  }
  header .drop_menu #NavWrap ul.drop_child li a span {
    min-height: 0;
    border-bottom: none;
  }
  header .drop_menu .contact-btn_box {
    margin-inline: 0;
  }
  header .drop_menu #NavWrap li.drop_wrap{
    width:100%;
  }
  header::after{
    display:none;
  }
  header #site_ttl {
    padding: 0;
    width: 142px;
    justify-content: flex-start;
    height: auto;
  }
  header #site_ttl a {
    width: 100%;
    font-size:1.14rem;
  }
  header #site_ttl a span{
    font-size:0.86rem;
  }
  header .drop_menu #switch~label{
    gap: 0.5em;
    width: 4.28571428571rem;
  }
  header .drop_menu #switch~label em{
    font-size: 0.86rem;
    bottom: 15%;
    font-weight: 400;
  }
  header .drop_menu #switch~label span{
    width:35px;
    top: 40%;
  }
  header .drop_menu #switch~label span:before{
    width: 30px;
    top: -5px;
  }
  header .drop_menu #switch~label span:after{
    width:20px;
    top: 4px;
  }
  header .drop_menu #switch~label span:after {
    width: 20px;
  }
  header .drop_menu #switch:checked~label span {
    width: 20px;
  }
  header .drop_menu #switch:checked~label span:before {
    width: 20px;
  }
  header .drop_menu #NavWrap li.drop_wrap i{
    width: 52.5px;
  }
  header .drop_menu #NavWrap {
    width: 100%;
    padding: 70px 15px;
  }
  header .other-nav{
    margin-top: 2.5em;
    text-align:left;
    padding-left:1.5em;
    padding-right:1.5em;
  }
  header .other-nav .other-nav-link {
    display:block;
  }
  header .other-nav .other-nav-link span{
    border-bottom:2px solid #b4b4b4;
    padding-bottom:0.25em;
  }
  header .other-nav .other-nav-link + .other-nav-link{
    margin-top:1.5em;
  }
  header .drop_menu #NavWrap > ul>li> a,
  header .drop_menu #NavWrap > ul>li> p,
  header .drop_menu #NavWrap ul.drop_child li a{
    min-height: 4em;
    margin-bottom:0;
    display:flex;
    justify-content:flex-start;
    align-items:center;
    border-bottom: 1px solid;
    transition:.5s border-color;
    font-size: 1rem;
    padding-bottom: 0;
  }
  header .drop_menu #NavWrap > ul>li.opened> a,
  header .drop_menu #NavWrap > ul>li.opened> a{
    border-color:transparent;
  }
  header .drop_menu #NavWrap ul.drop_child li a {
      min-height: 3.5em;
      font-size: 12.04px;
      padding-left:1.661129em;
      padding-right:1.661129em;
      border-color: #bfbfbf;
    }

  header .drop_menu #NavWrap ul.drop_child li.drop_child-item02 a span{
    padding-left: 1em;
    position:relative;
  }
  .common_wrap li .drop_child-item02 a:before{
    display:none;
  }
  header .drop_menu #NavWrap ul.drop_child li.drop_child-item02 a span:before{
    content:"";
    width: 0.5em;
    height: 0.5em;
    background: #9cf;
    position:absolute;
    top: 0.375em;
    left:0;
  }
  header .drop_menu #NavWrap ul.drop_child li.drop_child-item01 a{
    font-size: 14px;
    min-height: 3em;
  }
  header .right-area{
    padding-right:0;
  }
  .common_wrap li.drop_wrap .drop_box{
    background:#fff;
    border-radius:10px;
    width:100%;
    flex-direction: column;
  }
  .common_wrap .top-area{
    margin:0 auto 1em;
    padding: 1.5em 1em;
    border-radius:5px;
    gap:1em;
    flex-wrap: wrap;
  }
  .common_wrap .top-area .top-page a{
    font-size:1.29rem;
  }
  .common_wrap .top-area .top-page{
    padding-right:0em;
    padding-bottom:1em;
    border-right:none;
    border-bottom:solid 1px #ccc;
    flex-wrap:wrap;
    width: 100%;
  }
  .common_wrap .top-area .top_col .top_list .top_item{
    display:block;
    white-space:break-spaces;
    width: 100%;
  }
  header #NavWrap .top-area .top_col .top_list .top_item a,
  footer .common_wrap .top-area .top_col .top_list .top_item a{
     font-size:0.93rem;
   }
  .common_wrap .top-area .top_col .top_list{
    gap:0.5em;
  }
}
@media screen and (max-width:350px) {
  
}

/* contents
-------------------------------------------------------------------*/
.section,
section {
  position: relative;
  z-index: 10;
}
/* footer
-------------------------------------------------------------------*/
#pageTop {
  position: fixed;
  z-index: 900;
  bottom: 3em;
  right: 2em;
}
#pageTop a {
  position: relative;
  z-index: 10;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 10em;
  font-size: 1rem;
  font-weight: bold;
  color: #0d69cd;
  text-transform: uppercase;
  text-decoration: none;
  gap: 1em;
}
#pageTop a i {
  aspect-ratio:1 / 1;
  display: flex;
  justify-content: center;
  align-items: center;
  border:1px solid #fff;
  border-radius:50%;
  width: 4.75em;
  background:#0d69cd;
  position: relative;
}
#pageTop a i:before{
  content:"";
  width: 16px;
  height: 16px;
  border-top: solid 4px #fff;
  border-right: solid 4px #fff;
  position: absolute;
  transform: rotate(-45deg);
  inset: 0.5em 0 0 0;
  margin: auto;
}
#pageTop a:hover img {
  rotate: 360deg;
}
footer {
  position: relative;
  z-index: 100;
  background: #0d69cd;
  padding: 5em 0 0;
  overflow: hidden;
  color: #fff;
}
footer{
  display:none;
}
footer:has(a){
  display:block;
}
footer li a span{
  position:relative;
  z-index:10;
}
footer .footer-box {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  gap: 2em;
  margin-bottom: 4em;
}
footer .footer-logo a {
  display: inline-block;
  vertical-align: middle;
  width: 240px;
  text-align:left;
  font-size:1.625rem;
  font-weight:bold;
  transition: .5s opacity;
}
footer .footer-logo a span{
  display:block;
  font-size:1.125rem;
}
footer .footer-right_box {
  width: 42%;
  line-height: 1.6;
  letter-spacing: 0.03em;
}
footer .footer-sitemap_box{
  margin-bottom: 8em;
}
footer .footer-sitemap_box ul.drop_child li a{
  white-space:nowrap;
}
footer .footer-sitemap_box > ul>li> a,
footer .footer-sitemap_box > ul>li> p{
  margin-bottom:0.75em;
}
footer .footer-sitemap_box ul.drop_child li + li{
  margin-top: 0.75em;
}
footer .footer-other_box {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: .625em 1em;
  letter-spacing: 0.03em;
  padding-top:1.25em;
  padding-bottom:2em;
}
footer .footer-other_box ul {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
footer .footer-other_box ul li:not(:last-child) {
  border-right: 1px solid #fff;
  padding-right: 1.5em;
  margin-right: 1.5em;
}
footer .footer-other_box ul li a {
  font-weight: 500;
  text-decoration: none;
}
footer .footer-other_box li a span::before{
  scale:0 1;
  transform-origin:right;
  bottom: -0.125em;
  content:"";
  width:100%;
  height:1px;
  background:#fff;
  position:absolute;
  transition:.5s scale;
}
footer .footer-other_box small {
  font-size: 0.875rem;
}
body footer .footer-box a,
body footer .footer-sitemap_box a{
    text-decoration:none;
  }
@media (any-hover: hover) {
  footer .footer-other_box li a:hover span::before{
    scale:1 1;
    transform-origin:left;
  }
}
@media screen and (max-width:1230px) {
  footer .footer-right_box {
    width:60%;
  }
}
@media screen and (max-width: 767px) {
  #pageTop {
    bottom: 3em;
    right: 1em;
  }
  #pageTop a {
    width: 5.5em;
    font-size: 0.5rem;
    flex-direction: column-reverse;
    gap: 0.5em;
  }
  footer {
    padding: 2.75em 0;
    width: 100%;
    min-width: 0;
  }
  footer .sitewrap > *{
    padding-left:15px;
    padding-right:15px;
  }
  .footer-sitemap_box{
    display:none;
  }
  footer .footer-logo {
    width: 100%;
    text-align: center;
    margin-inline: 0 auto;
  }
  #pageTop a i{
    width: 6em;
  }
  #pageTop a i:before{
    width:10px;
    height:10px;
    border-width:2px;
  }
  #pageTop a:hover img{
    width: 10px;
  }
  footer .footer-box{
    flex-wrap:wrap;
    gap:1em;
    margin-bottom: 2.5em;
    width: 100%;
    min-width: 0;
  }
  footer .footer-logo a {
    display: block;
    width: 100%;
    font-size: 1.71rem;
  }
  footer .footer-logo a span{
    font-size: 1.14rem;
  }
  footer .footer-other_box small {
    font-size: 0.625rem;
  }
  footer .footer-other_box ul{
    display:none;
  }
  footer .footer-other_box{
    justify-content:center;
    padding:0;
    width: 100%;
    min-width: 0;
  }
  footer .footer-right_box{
    font-size:0.86rem;
    width: auto;
  }
}
/* lang setting */
html:not([lang="ja"]) {
	font-size:15px;
}
html:not([lang="ja"]) header #site_ttl{
	padding: 0.5625em 2.1875em 0.625em;
}
html:not([lang="ja"]) header .sub-nav .sub-nav-list .sub-nav-item{
	width:auto;
	padding-inline:0.5em;
	flex-grow:1;
}
html:not(:is([lang="ja"],[lang="zh-CN"],[lang="zh-TW"],[lang="ps"])) header .sub-nav .sub-nav-list .sub-nav-item a{
	font-size:0.8rem;
}
html:not([lang="ja"]) header .sub-nav .sub-nav-list .sub-nav-item a i{
	min-width:3.0em;
}
html:not([lang="ja"]) .common_wrap li.drop_wrap .drop_box .drop_child{
	display:flex;
	flex-direction:column;
	max-width:100%;
	white-space:normal;
}
html:not([lang="ja"]) header .drop_menu #NavWrap li span{
	white-space:normal;
}
html:not([lang="ja"]) footer .footer-sitemap_box ul.drop_child li a{
	white-space:normal;
}
html[lang="my"] {
	font-size:14px;
}
html[lang="my"] header .header-search{
	width:140px;
}
html[lang="my"] header .header-language .gt_container-unisv1 a.glink span{
	font-size:0.8rem
}

@media screen and (max-width:940px) {
	html:not([lang="ja"]) header #site_ttl{
		padding-inline:1rem;
	}
	html[lang="my"] header .right-area{
	flex-wrap:nowrap;	
	}
	html[lang="my"] header .right-area .right-list{
		flex-wrap:wrap;
		gap: 0.5em 1em;
		justify-content:flex-end;
	}
	html[lang="my"] header .right-area .right-list li:last-child{
		order:-1;
	}
}
@media screen and (max-width: 768px) {
	html:not([lang="ja"]) {
		font-size:13px;
	}
	html:not([lang="ja"]) footer .footer-logo a{
		font-size:1.25rem;
	}
	html:not([lang="ja"]) header .drop_menu #NavWrap li.drop_wrap .gt-block{
		padding-right: 2.5em;
	}
}